.b-novedades {
  background-color: white;
}

.b-novedades__seccion-titulo {
  font-size: 17px;
  text-align: left;
  font-weight: bold;
  color: #01748e;
  margin: 24px 5%;
}

.b-novedades__fondo {
  width: 90%;
  margin: 0 auto 30px;
  background-color: white;
  border-radius: 6px;
}

.b-novedades__img {
  width: 99%;
  margin: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 2px solid #bdd2d6;
  margin-left: -1px;
}

.b-novedades .b-adopcion__ubicacion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 1px 32px;
  border: 2px solid #bdd2d6;
  border-radius: 4px;
  margin-top: -5px;
}

.b-novedades .b-adopcion__ubicacion__titulo {
  font-size: 25px;
  color: #01748e;
  font-weight: bolder;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.b-novedades .b-adopcion__ubicacion__texto {
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  padding: 4px 16px;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

.ubicacion {
  text-align: right;
}

.padingcajitanombre {
  padding-left: 10px;
}

.padingcajitaanimal {
  padding-right: 10px;
}

.column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.cajadeinfo {
  border: 2px solid #bdd2d6;
  border-radius: 4px;
  margin-top: -7px;
}

.corazon {
  float: right;
  position: absolute;
  top: 10px;
  left: 90%;
}

.relativo {
  position: relative;
}
/*# sourceMappingURL=AdoptNovedades.css.map */